Navigateurs et systèmes mobiles compatibles

Navigateurs compatibles

Les campagnes intelligentes sont compatibles avec les versions actuelles et les principales versions précédentes de Chrome, Firefox, Internet Explorer et Safari. Pour utiliser les campagnes intelligentes, téléchargez la dernière version de l'un des navigateurs ci-dessous :

Si votre problème n'est toujours pas résolu malgré l'utilisation de la dernière version de l'un de ces navigateurs, pensez également à modifier les préférences de votre navigateur pour autoriser les cookies et JavaScript.

Les campagnes intelligentes n'ont pas été testées sur Opera. Il est donc possible que certaines fonctionnalités ne fonctionnent pas correctement.

Systèmes mobiles compatibles

Cet article vous a-t-il été utile ?
Comment pouvons-nous l'améliorer ?